Parameters

account
dictionary
id
number
name
string
unique_name
string
coordinates
dictionary
description
string
images
array
type
string
shipping_methods
array
attributes
array
metadata
dictionary
POST/v1/accounts
curl https://api.tradly.app/v1/accounts \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -X POST \
  -d '{
  "account": {
    "id": 26,
    "name": "Urth Cafe",
    "unique_name": "urthcafe",
    "coordinates": {
      "latitude": 37.7646541,
      "longitude": -122.4590515
    },
    "description": "Urth Caffé has sought to provide only the finest and most exquisite culinary experiences for our customers. We always strive to touch the hearts, minds, and taste buds of our patrons by maintaining exceptional quality, ethics and above all bringing our customers the best-tasting food, organic heirloom coffees, and fine teas from all around the globe.",
    "images": [
      "https://storage.googleapis.com/tradlyapp/images/99244/a6f13815-d4c9-42e8-ab76-013a2469e03e.jpeg"
    ],
    "type": "accounts",
    "shipping_methods": [
      1
    ],
    "attributes": [
      {
        "values": [
          "9626137045"
        ],
        "id": 52
      }
    ],
    "metadata": {
      "custom_data": "great_coffee"
    }
  }
}'
RESPONSE
{
  "status": true,
  "data": {
    "account": {
      "id": 1
    }
  }
}